<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.2.2">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2020-12-08-0942.0-tba-ir.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459191.90417</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>ir</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>398.8</CenterXPixel>
    <CenterYPixel>400.6</CenterYPixel>
    <EquatorialRadiusPixel>185.1</EquatorialRadiusPixel>
    <RotationAngleDeg>-719.847</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>216.40</CM1Deg>
    <CM2Deg>166.97</CM2Deg>
    <CM3Deg>282.69</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-0.9738</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
